Skip to content

Collect Fin Voice call by phone number

Request

Retrieve information about a Fin Voice call using the phone number.

Returns the most recent matched call for the given phone number, ordered by creation date.

Security
bearerAuth
Path
phone_numberstringrequired

Phone number in E.164 format

curl -i -X GET \
  'https://api.intercom.io/fin_voice/phone_number/{phone_number}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Unauthorized

Bodyapplication/json
typestringrequired

The type is error.list

Example:"error.list"
request_idstring or null, (uuid)
Example:"f93ecfa8-d08a-4325-8694-89aeb89c8f85"
errorsArray of objectsrequired

An array of one or more error objects

Response
{ "type": "error.list", "request_id": "f93ecfa8-d08a-4325-8694-89aeb89c8f85", "errors": [ {} ] }